.tagzahl    { font-size: 100%; }
.sonne      { font-size: 100%;  color: Gray; TEXT-ALIGN: center;FONT-WEIGHT: normal;  }
.lfdtag     { font-size: 100%;  color: Gray; TEXT-ALIGN: right; FONT-WEIGHT: normal;  }
.anzarbtage { font-size: 100%;  color: Gray; TEXT-ALIGN: left;  FONT-WEIGHT: normal; TEXT-ALIGN: center; valign: top; }

.monat      { font-size: 120%;
              BACKGROUND-COLOR: #FFFFFF;
              COLOR: #000000;
              font-family : Tahoma, Arial, Helvetica;
              font-weight: bold;
              TEXT-ALIGN: center;
            }

.wotagname
{
    BACKGROUND-COLOR: #FFFFFF;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}

.wotagMo
{
        BACKGROUND-COLOR: #FFFFFF;
        COLOR: #111111;
        FONT-FAMILY: Tahoma, Arial, Helvetica;
        TEXT-ALIGN: center;
        FONT-WEIGHT: bold;
        text-decoration : none;
}
.wotagDi
{
        BACKGROUND-COLOR: #FFFFFF;
        COLOR: #222222;
        FONT-FAMILY: Tahoma, Arial, Helvetica;
        TEXT-ALIGN:  center;
        text-decoration : none;
        FONT-WEIGHT: bold;
}
.wotagMi
{
        BACKGROUND-COLOR: #FFFFFF;
        COLOR: #333333;
        FONT-FAMILY: Tahoma, Arial, Helvetica;
        TEXT-ALIGN:  center;
        text-decoration : none;
        FONT-WEIGHT: bold;
}
.wotagDo
{
        BACKGROUND-COLOR: #FFFFFF;
        COLOR: #444444;
        FONT-FAMILY: Tahoma, Arial, Helvetica;
        TEXT-ALIGN:  center;
        text-decoration : none;
        FONT-WEIGHT: bold;
}
.wotagFr
{
        BACKGROUND-COLOR: #FFFFFF;
        COLOR: #555555;
        FONT-FAMILY: Tahoma, Arial, Helvetica;
        TEXT-ALIGN:  center;
        text-decoration : none;
        FONT-WEIGHT: bold;
}

.wotagSa
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #009900;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-WEIGHT: bold;
    text-decoration : none;
    TEXT-ALIGN:  center;
}

.wotagSo
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #ff0000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-WEIGHT: bold;
    TEXT-ALIGN:  center;
    text-decoration : none;
}



.textFrei
{
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-ALIGN: left;
    FONT-SIZE: 100%;
    text-decoration : none;
    FONT-WEIGHT: bold;
}

.textArbeit
{
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-ALIGN: left;
    FONT-SIZE: 100%;
    text-decoration : none;
    FONT-WEIGHT: bold;
}


.Frei
{
    BACKGROUND-COLOR: #FFaaaa;
    COLOR: #FF0000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    text-decoration : none;
}

.anderermon
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #CCCCCC;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    text-decoration : none;
}

.heute
{
    BACKGROUND-COLOR: #00FF00;
}


.grau
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #AAAAAA;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
    text-decoration : none;
}

.gruen
{
    BACKGROUND-COLOR: #00FF00;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
    text-decoration : none;
}